h1, h2, h3, h4, h5, h6 {
	color: #333;
	letter-spacing: -1px;
	padding: 0 20 px;
}
p {
	color: #222;
	font: 300 100%/2.5em 'Roboto', Arial, sans-serif, Helvetica;
	text-align: justify;
}
blockquote { margin: 10px 20px; }
blockquote p { font-style: italic; }
a { color: #fab615; }
a:visited { color: #fab615; }
a:hover { color: #6d9e54; }
a:active { color: #6d9e54; }
.post h1 {
	font: 700 220%/1.5em 'Roboto', Arial, sans-serif, Helvetica;
	letter-spacing: 2px;
	text-transform:uppercase;
}
.post h2 {
	font: 700 200%/1.5em 'Roboto', Arial, sans-serif, Helvetica;
	letter-spacing: 2px;
	text-transform:uppercase;
}
.post h3 {
	font: 700 180%/1.5em 'Roboto', Arial, sans-serif, Helvetica;
	letter-spacing: 2px;
	text-transform:uppercase;
}
.post h4 { font: 700 160%/1.5em 'Roboto', Arial, sans-serif, Helvetica; 	letter-spacing: 2px;
	text-transform:uppercase;}
.post h5 { font: 700 140%/1.5em 'Roboto', Arial, sans-serif, Helvetica;letter-spacing: 2px;
	text-transform:uppercase; }
.post h6 { font: 700 120%/1.5em 'Roboto', Arial, sans-serif, Helvetica;letter-spacing: 2px;
	text-transform:uppercase; }
.post ul {
	list-style: square;
	padding-left: 60px;
}
.post ol { padding-left: 60px; }
.post ol li, .post ul li {
	font: 300 100%/2em 'Roboto', Arial, sans-serif, Helvetica;
	line-height: 1.5em;
	padding-bottom: 5px;
}
#secondary.widget p {
	color: #bbb;
	font: 300 90%/1.5em 'Roboto', Arial, sans-serif, Helvetica;
	letter-spacing: 0;
	padding: 20px;
}
#secondary.widget h1, #secondary.widget h2, #secondary.widget h3, #secondary.widget h4, #secondary.widget h5, #secondary.widget h6 {
	color: #333333;
	letter-spacing: 0;
	padding: 20px;
}
#secondary.widget h1 { font: 300 160%/1.5em 'Roboto', Arial, sans-serif, Helvetica; }
#secondary.widget h2 { font: 300 150%/1.5em 'Roboto', Arial, sans-serif, Helvetica; }
#secondary.widget h3 { font: 300 140%/1.5em 'Roboto', Arial, sans-serif, Helvetica; }
#secondary.widget h4 { font: 300 130%/1.5em 'Roboto', Arial, sans-serif, Helvetica; }
#secondary.widget h5 { font: 300 120%/1.5em 'Roboto', Arial, sans-serif, Helvetica; }
#secondary.widget h6 { font: 300 110%/1.5em 'Roboto', Arial, sans-serif, Helvetica; }
#secondary.widget blockquote p {
	font-style: italic;
	margin: 5px 10px;
}
#secondary.widget ul {
	list-style: square;
	margin-bottom: 20px;
	padding: 20px;
}
#secondary.widget ol {
	color: #444;
	margin-bottom: 20px;
	padding: 20px;
}
#secondary.widget ol li, #secondary.widget ul li {
	color: #666;
	font: 300 90%/1.5em 'Roboto', Arial, sans-serif, Helvetica;
	margin-bottom: 10px;
	margin-left: 40px;
}
#secondary ol li, #secondary ul li { margin-bottom: 20px; padding: 0 5px;}
#secondary form {padding: 0 5px;}
#secondary .widget a {
	background: none!important;
	color: #fab615;
	font-size: 100%;
	font-weight: 300;
}
#secondary .widget a:visited { color: #fab615; }
#secondary .widget a:hover { color: #fff; }
#secondary .widget a:active { color: #eee; }
#secondary .widget h2.widgettitle {
	background: #eeeeee;
	color: #222;
	font: 300 100%/3em 'Roboto', Arial, sans-serif, Helvetica;
	margin-bottom: 20px;
	text-align: center;
}
.p-widget {
	color: #fff;
	font: 300 90%/1.5em 'Roboto', Arial, sans-serif, Helvetica;
	padding: 20px;
	text-align: justify;
}
.footer-btm-container h3 {
	color: #fff;
	font: 300 150%/4em 'Roboto', Arial, sans-serif, Helvetica;
	text-align: justify;
}
#footer .foot-one .textwidget p, #footer .foot-three .textwidget p, #footer .foot-two .textwidget p {
	color: #fff;
	font: 300 80%/2em 'Roboto', Arial, sans-serif, Helvetica;
}
#footer .foot-one h3, #footer .foot-three h3, #footer .foot-two h3 {
	color: #cccccc;
	font: 300 120%/1em 'Roboto', Arial, sans-serif, Helvetica;
	letter-spacing: 0;
	padding: 0 0 20px 0;	
	text-align: justify;
}
#footer a {
	color: #fab615;
	font: 300 100%/1.3em 'Roboto', Arial, sans-serif, Helvetica;
	padding: 0;
	text-align: justify;
}
#footer a:hover { color: red; }
#footer .textwidget ul li {
	font: 300 80%/2em 'Roboto', Arial, sans-serif, Helvetica;
	list-style: circle;
	margin-left: 20px;
}
.footer-btm-container .copyright p, .footer-btm-container .website p {
	color: #fff;
	font: 300 60%/1em 'Roboto', Arial;
	text-transform: uppercase;
}
.footer-btm-container .copyright a, .footer-btm-container .website a { color: #5fc0e9; }
.footer-btm-container .copyright a:hover, .footer-btm-container .website a:hover { color: #f05a23; }
.footer-btm-container .copyright { padding: 20px 0 0; }
#footer .menu li a {
	font: 300 80%/1.3em 'Roboto', Arial, Helvetica, sans-serif;
}
#footer .menu-menu-container ul li a:hover { color: #f38355; }
